package http.vo.request;

/**
 * info
 *
 * @author ReiChin_
 */
public class PatrolSignOutReq {

    public String labId;
    public String userId;

    @Override
    public String toString() {
        return "PatrolSignOutReq{" +
                "labId='" + labId + '\'' +
                ", userId='" + userId + '\'' +
                '}';
    }
}
